body {
    background-color: var(--theme-background);
}

.navbar{
    overflow: hidden;
}
.brand-img{
    max-height: 55px;
}
.navbar-brand{
    min-width: 30%;
}
.nav-link{
    font-size: 18px;
    text-align: center;
}
.btn-navbar{
    border: 1px solid var(--theme);
    border-radius: 5px;
    background-color: var(--theme);
    margin: 5px;
    color: white;
}
.btn-main{
    border: 1px solid var(--theme);
    border-radius: 5px;
    background-color: var(--theme);
    margin: 20px;
    font-size: 20px;
    color: white;
}
.btn-main:hover{
    background-color: white;
    color: black;
}
.btn-navbar:hover{
    background-color: white;
    color: black;
}
.main{
    background-image: linear-gradient(#191025, #191025);
}
.col{
    text-align: center;
}
.col-md{
    text-align: center;
}
.col-md-left{
    text-align: left;
}
.main-img{
    display: inline-block;
    max-width: 250px;
    margin: 20px;
}
.sub-img{
    display: inline-block;
    max-width: 250px;
    margin: 20px;
}
.sub-text{
    text-align: justify;
}
.card-header{
    background-color: var(--theme);
    text-align: left;
}
.btn-link{
    color: white;
    text-align: left;
}
.btn-link:hover{
    color: white;
}
.mock-img{
    max-width: 400px;
}
.ul-center{
    display: inline-block;
    text-align: left;
    list-style: none;
}
.tbl-center{
    text-align: left;
    display: inline-block;
    font-size: calc(0.8rem + 0.8vw);
}
.tbl-center td{
    padding: 10px;
}

/* Footer: */

footer {
    position: sticky;
    position: -webkit-sticky;
    bottom: 0;
    z-index: -1;
    background-image: url(assets/images/footerbg.jpg);
    font-size: 14.4px;
    text-align: center;
    padding: 30px;
}
body {
    margin: 0;
}

main {
    padding: 0px;
    background: var(--theme-background);
    margin: auto;
}
h1 {
    color: dodgerblue;
}
@media (max-width: 420px) {
    footer {
        font-size: 9pt;
    }
}

  .container {
    z-index: 0; position: relative;
  }

.pm-link {
    cursor: pointer;
    color: #dddddd;
}

.pm-link:visited, .pm-link:link {
    text-decoration: none;
    display: inline-block;
}

.pm-link:hover, .pm-link:active {
    color: var(--theme);
}


/* Dropdown */
#map {
    z-index: 0 !important;
}

.m-list-item {
    display: flex; cursor: pointer; border: 1px solid lightgray; margin: 5px; padding: 5px
}

.m-list-item:hover {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.3);
}

button:focus {outline:0;}


.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus {
    outline: none;
}

.input-group-append {
    outline: none;

}

a {
    color: unset !important;
}